@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form, table { margin:0; padding:0; border:0; list-style:none;}
/*div, span, h1, h2, h3, h4, h5, h6, p, a, img, dl, dt, dd, ol, ul, li, form { overflow:hidden;}*/
input { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6 { font-weight:normal;}
a { text-decoration:none; color: #000000; display: block; overflow: hidden;}
html, body { font-family:"微软雅黑", "宋体";font-size:14px;}
img{ display: block; }
.bk{width:100%; height:auto; overflow: hidden; }
.w90{width:90%; height: auto; overflow: hidden; margin-left:auto; margin-right:auto; }
.smy_ctrl { position:relative; min-height:150px; cursor:move; overflow:hidden;}
/***********************************************************************************/

.zt{width:750px; height:auto; margin: 0 auto;}




.jjc_banner{width:100%; height: 2.2rem; position: relative; overflow: hidden; background: #fff; box-shadow: 0 5px 5px rgba(0,0,0,.15);}
.jjc_banner img{width:55%; height:auto; margin-left:5%; margin-top:0.8rem; float: left;}
.jjc_banner .btn{ width:2rem; height: 0.8rem; border-radius: 8px; background: #e92111; float: right; 
                  margin-right: 5%; margin-top: 0.7rem; border: 0;  line-height: 0.8rem; text-align: center;
}
.jjc_banner .btn a{ color: #fff; font-size: 0.45rem; font-weight: bold; }



.jjc_content{width:100%; height:auto; overflow: hidden;}

.jjc_content img{ width:100%; height: auto; }

.index_img{ width: 100%; height: auto; overflow: hidden;}

.title{width: auto; margin: 15px  20px; overflow: hidden;}

.title h1{
	width: auto;
	height: auto;
	font-size: 32px;
	font-weight: bold;
	overflow: hidden;
	text-align: center;
}

.jjc_content ul li{
	display: none;  
	width:100%; 
	height: auto; 
	overflow: hidden;
}


/* 尾部信息 */
.footer{
	width:100%;
	height:auto;  	 
	text-align: center; 
    background: #f7f7f7;
	padding: 3% 0; 
}
.footer p{
	font-size: 16px; 
	line-height: 45px;
}





@media screen and (max-width: 768px){
	.zt{ width:100%; } 
	.title{width: auto; text-align: center;}
	.title h1{font-size: 0.5rem; text-align: center;}		
	.jjc_content img{width:90%; margin-left: 5%;}
			
	.footer p{
		font-size: 0.35rem;
		line-height: 1rem;
	}
	
	.footer p b{
		font-size: 0.45rem;
	}
}










